<?php

namespace App\View\Components;

use Illuminate\View\Component;

class ToggleStatus extends Component
{
    public $row;
    public $route;

    public function __construct($row, $route)
    {
        $this->row   = $row;
        $this->route = $route;
    }

    public function render()
    {
        return view('components.toggle-status');
    }
}
